FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 02-03-2009, 10:56 PM
"Karl F. Larsen"
 
Default Bug loading 8.10

I just loaded 8.10 on this nVida computer and when it reboot there
were 2 errors. In the 8.10 menu.lst it lists 8.10 first and then 7.01
and then 8.04.

Then I tried to load the nVidia driver and the panel came up and I
selected 173 and it started to d/l but then the entire computer froze. A
panel came up wanting me to send an error message but I was not able to,
of course. There is a serious bug in the loader of non-Ubuntu drivers.

Both of these bugs maybe already reported.

Karl

--

Karl F. Larsen, AKA K5DI
Linux User
#450462 http://counter.li.org.
PGP 4208 4D6E 595F 22B9 FF1C ECB6 4A3C 2C54 FE23 53A7


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-03-2009, 11:37 PM
Leonard Chatagnier
 
Default Bug loading 8.10

--- On Tue, 2/3/09, Karl F. Larsen <klarsen1@gmail.com> wrote:

> From: Karl F. Larsen <klarsen1@gmail.com>
> Subject: Bug loading 8.10
> To: "Ubuntu user technical support, not for general discussions" <ubuntu-users@lists.ubuntu.com>
> Date: Tuesday, February 3, 2009, 5:56 PM
> I just loaded 8.10 on this nVida computer and when it reboot
> there
> were 2 errors. In the 8.10 menu.lst it lists 8.10 first and
> then 7.01
> and then 8.04.
>
> Then I tried to load the nVidia driver and the panel
> came up and I
> selected 173 and it started to d/l but then the entire
> computer froze. A
> panel came up wanting me to send an error message but I was
> not able to,
> of course. There is a serious bug in the loader of
> non-Ubuntu drivers.
>
> Both of these bugs maybe already reported.
>
> Karl
>
>
Why not install/use the latest nvidia driver from the repos as I do.
i A nvidia-glx-180
nvidia-common
i nvidia-180-kernel-source
i nvidia-180-modaliases
i A nvidia-settings

I run intrepid 64 bit with an nvidia MB and
PCIE GeForce 9400 GT but even when running a GeForce 7100 GS I used the newest nvidia proprietary driver from the repos and got best results
.
Leonard Chatagnier
lenc5570@sbcglobal.net


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-03-2009, 11:52 PM
"Karl F. Larsen"
 
Default Bug loading 8.10

Leonard Chatagnier wrote:
> --- On Tue, 2/3/09, Karl F. Larsen <klarsen1@gmail.com> wrote:
>
>
>> From: Karl F. Larsen <klarsen1@gmail.com>
>> Subject: Bug loading 8.10
>> To: "Ubuntu user technical support, not for general discussions" <ubuntu-users@lists.ubuntu.com>
>> Date: Tuesday, February 3, 2009, 5:56 PM
>> I just loaded 8.10 on this nVida computer and when it reboot
>> there
>> were 2 errors. In the 8.10 menu.lst it lists 8.10 first and
>> then 7.01
>> and then 8.04.
>>
>> Then I tried to load the nVidia driver and the panel
>> came up and I
>> selected 173 and it started to d/l but then the entire
>> computer froze. A
>> panel came up wanting me to send an error message but I was
>> not able to,
>> of course. There is a serious bug in the loader of
>> non-Ubuntu drivers.
>>
>> Both of these bugs maybe already reported.
>>
>> Karl
>>
>>
>>
> Why not install/use the latest nvidia driver from the repos as I do.
> i A nvidia-glx-180
> nvidia-common
> i nvidia-180-kernel-source
> i nvidia-180-modaliases
> i A nvidia-settings
>
> I run intrepid 64 bit with an nvidia MB and
> PCIE GeForce 9400 GT but even when running a GeForce 7100 GS I used the newest nvidia proprietary driver from the repos and got best results
> .
> Leonard Chatagnier
> lenc5570@sbcglobal.net
>
>
>
Get real. I am not talking about what I'm going to use. I am saying
the normal way to get your nVidia working is broken in 8.10. I will find
a good way to do things.


Karl


--

Karl F. Larsen, AKA K5DI
Linux User
#450462 http://counter.li.org.
PGP 4208 4D6E 595F 22B9 FF1C ECB6 4A3C 2C54 FE23 53A7


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-04-2009, 12:03 AM
Leonard Chatagnier
 
Default Bug loading 8.10

Have it your way then. But if I installed drivers the normal way than why is mine working flawlessly? Something is broke alright-)

Leonard Chatagnier
lenc5570@sbcglobal.net


--- On Tue, 2/3/09, Karl F. Larsen <klarsen1@gmail.com> wrote:

> From: Karl F. Larsen <klarsen1@gmail.com>
> Subject: Re: Bug loading 8.10
> To: "Ubuntu user technical support, not for general discussions" <ubuntu-users@lists.ubuntu.com>
> Date: Tuesday, February 3, 2009, 6:52 PM
> Leonard Chatagnier wrote:
> > --- On Tue, 2/3/09, Karl F. Larsen
> <klarsen1@gmail.com> wrote:
> >
> >
> >> From: Karl F. Larsen <klarsen1@gmail.com>
> >> Subject: Bug loading 8.10
> >> To: "Ubuntu user technical support, not for
> general discussions"
> <ubuntu-users@lists.ubuntu.com>
> >> Date: Tuesday, February 3, 2009, 5:56 PM
> >> I just loaded 8.10 on this nVida computer and when
> it reboot
> >> there
> >> were 2 errors. In the 8.10 menu.lst it lists 8.10
> first and
> >> then 7.01
> >> and then 8.04.
> >>
> >> Then I tried to load the nVidia driver and the
> panel
> >> came up and I
> >> selected 173 and it started to d/l but then the
> entire
> >> computer froze. A
> >> panel came up wanting me to send an error message
> but I was
> >> not able to,
> >> of course. There is a serious bug in the loader of
> >> non-Ubuntu drivers.
> >>
> >> Both of these bugs maybe already reported.
> >>
> >> Karl
> >>
> >>
> >>
> > Why not install/use the latest nvidia driver from the
> repos as I do.
> > i A nvidia-glx-180
> > nvidia-common
> > i nvidia-180-kernel-source
>
> > i nvidia-180-modaliases
> > i A nvidia-settings
> >
> > I run intrepid 64 bit with an nvidia MB and
> > PCIE GeForce 9400 GT but even when running a GeForce
> 7100 GS I used the newest nvidia proprietary driver from the
> repos and got best results
> > .
> > Leonard Chatagnier
> > lenc5570@sbcglobal.net
> >
> >
> >
> Get real. I am not talking about what I'm going to
> use. I am saying
> the normal way to get your nVidia working is broken in
> 8.10. I will find
> a good way to do things.
>
>
> Karl
>
>
> --
>
> Karl F. Larsen, AKA K5DI
> Linux User
> #450462 http://counter.li.org.
> PGP 4208 4D6E 595F 22B9 FF1C ECB6 4A3C 2C54 FE23 53A7
>
>
> --
> ubuntu-users mailing list
> ubuntu-users@lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-users

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-04-2009, 12:04 AM
Tortise
 
Default Bug loading 8.10

Did you update ubuntu immediately following the install?
Kind regards
David

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 02:08 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org